Getting error while using puppetlabs/iis

asked 2017-07-24 05:50:18 -0500

Sarvesh gravatar image

Hi Team ,

I'm getting below error while creating application pool and IIS site .

error : Info: Loading facts Info: Caching catalog for dev-web-media.f5tktcyn3nyubjrbr1m1pmf... Info: Applying configuration version '1500892435' Error: Could not find a suitable provider for iisapplicationpool Error: Could not find a suitable provider for iis_site

Puppet version :5.0

module details : puppetlabs-iis (v4.0.0)

edit retag flag offensive close merge delete

Comments

I didn't find a solution. Did you?! I thought that it was a problem that puppet agent was loading lib path, but it is. I don't know why it's happening this, since iis_feature worked.

Israel gravatar imageIsrael ( 2017-07-29 20:44:28 -0500 )edit